/* Banner przejscia na wersje mobile */
.mobileversion {
    display: none;
    position: fixed;
    z-index: 9999999999;
    bottom: 0;
    left: 2vw;
    box-sizing: border-box;
    width: 96vw;
    padding: 5vw;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    background: #fff;
    box-shadow: 0 -0.25vw 1.5vw rgba(0, 0, 0, 0.5);
}

.mobileversion-text {
    font-family: "OpenSansBold", Arial, sans-serif;
    font-size: 5vw;
    font-weight: bold;
    line-height: 1.2em;
    float: left;
    width: 55vw;
}

.mobileversion a {
    display: block;
    float: right;
}

.mobileversion-button {
    font-family: "OpenSansBold", Arial, sans-serif;
    font-size: 4vw;
    float: right;
    padding: 3vw;
    text-transform: uppercase;
    color: #fff;
    border: none;
    border-radius: 1vw;
    outline: none;
    background: #06c;
    box-shadow: 0 0.5vw 1vw rgba(0, 0, 0, 0.5);
}

.mobileversion-close {
    position: absolute;
    top: -3vw;
    right: 5vw;
    width: 6vw;
    height: 6vw;
    padding: 0;
    border: 0.5vw solid #fff;
    border-radius: 50%;
    outline: none;
    background: #333;
    box-shadow: 0.25vw 0.25vw 0.5vw rgba(0, 0, 0, 0.5);
}

.mobileversion-close .trm-close {
    font-size: 2.5vw;
    line-height: 4.9vw;
    width: 5vw;
    height: 5vw;
    text-align: center;
    color: #fff;
}
